//
// Qt Example Application: hello
//
// Displays a message box with a title and a text.
//

#include <qmsgbox.h>
#include <qapp.h>

int main( int argc, char **argv )
{
    QApplication a( argc, argv );
    return QMessageBox::message( "Attention", "Hello, world!" );
}
